Bug 4148 - Un necessary Dependencies
Un necessary Dependencies
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
6.0
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-21 17:05 EDT by kestes
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-16 15:04:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kestes 1999-07-21 17:05:45 EDT
With respect to bug  4147 Another feature that might be
useful would be to have a RequiresIgnore line in the spec
file.  If RPM finds more requirements then I feel are
necessary I can tell it to ignore this specific set of
requirements.

Ken Estes
Comment 1 Jeff Johnson 1999-08-16 15:04:59 EDT
This feature can be handled by a wrapper %__find_requires script
that invokes /usr/lib/rpm/find-requires and filters out unwanted
dependencies.

Note You need to log in before you can comment on or make changes to this bug.